.entry-list article {
    margin-bottom: 3em;
    padding-bottom: 3em;
    border-bottom: solid 1px #e9e9e9;
}

.entry-list figure {
    margin-bottom: 1em;
}

.entry-list figure img {
    width: 100%;
    }

.entry-meta {
    margin-bottom: 1em;
	font-size: 14px;
}

.entry-meta time {
    display: inline-block;
    margin-right: 0.5em;
    padding: 0.2em 0.3em 0.2em 0.5em;
    }
.entry-meta time span {
    display: inline-block;
}
.entry-meta time span.year {
    padding-right: 0.3em;
}
.entry-meta time span.monthday {
    padding: 0.2em 0.5em;
    background: #fff;
}

.entry-meta .category {
    padding: 0.5em 0.8em;
    color: #FF93A0;
	border-radius: 12px;
	border: 1px solid #FF93A0;
	background-color: #fff;
    margin-right: 8px;
}

.entry-meta .category:hover,
.entry-meta .category:active {
    color: #fff;
    background-color: #FF93A0;
	opacity: 1;
}

.page-title,
.entrytitle,
.entrytitle a{
	font-size: 24px;
	font-weight: bold;
	line-height:1.4;
	margin-bottom: 1em;
}


.entry-body {
  margin-bottom: 2em;
	font-size: 16px;
}

.entry-excerpt {
    margin-bottom: 2em;
}

.pagemore {
    text-align: left;
}

.pagemore a{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #1a1a1a;
	border: 1px solid #FF93A0;
	background-color: #FF93A0;
	width: 200px;
	height: 46px;
}

.pagemore .list-button{
	margin:0;
}

.page-navigation {
	margin: 0; 
}

.page-navigation-list {
	display:flex;
	align-items: center;
	justify-content: center;
	margin: 0;
}

.page-navigation a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #FF93A0;
	border: 1px solid #FF93A0;
	background-color: #fff;
	width: 200px;
	height: 46px;
	margin: 40px 20px 0;
}

.page-navigation a:hover {
	opacity:1;
	color: #fff;
	border: 1px solid #FF93A0;
	background-color: #FF93A0;
}

.content .entry-list h1 {
    margin-bottom: 15px;
    font-size: 20px;
    color: #111;
}


.sidebar nav {
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: solid 3px #e9e9e9;
}
.sidebar h3 {
    margin: 0 0 20px 0;
    font-size: 15px;
    font-weight: bold;
	}

.sidebar ul {
    padding: 0;
    margin: 12px 0 auto 12px;
    list-style-type: none;
}
.sidebar ul li {
    margin: 0px 0px 12px 0px;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    list-style: none;
    border-bottom: solid 1px #e9e9e9;
}

.side-nav > ul > li {
  border-bottom: 0px;
}

.sidebar ul li:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}


@media screen and (max-width: 767px) {
	.page-title,
    .entrytitle,
	.entrytitle a{
		font-size: 20px;
	}

	.entry-body {
		font-size: 14px;
	}

	.entry-meta {
		font-size: 12px;
	}

	.pagemore a{
		font-size: 14px;
		width: 150px;
		height: 46px;
	}

	.sidebar {
    	width: 100%;
	}

	.page-navigation-list {
	flex-direction: column;
	margin: 0 0 80px;
	}
	
	.page-navigation a {
		margin: 40px 0 0;
	}
}
